Essentials Bundle System Requirements

To lookup what version # of SAP BusinessObjects Dashboards or Crystal Dashboard Design you are running, go to the Help Menu and then press "About ..."

Essentials Plugin Bundle Standard v3.0

SAP Crystal Dashboard Design
Supported SAP Dashboard Versions: 6.0.4 and greater (FLEX4 versions)
Supported SAP BI: Crystal Server 2011-2013
Adobe Flash player 10.3 and greater
Install Disk Space: 6 MB

Essentials Plugin Bundle Enterprise v3.0

SAP BusinessObjects Dashboards
Supported SAP Dashboard Versions: 6.0.4 and greater (FLEX4 versions)
Supported SAP BI: SAP BI4.0 SP04 and higher (all BI4.1 versions)
Supported Mobile: SAP BI4.1 and higher
Adobe Flash player 10.3 and greater
Install Disk Space: 6 MB

Mobile Compatibility
Only Filtered Summary is currently mobile compatible.

Essentials Plugin Bundle v2.5

Xcelsius 2008, or SAP Crystal Dashboard Design, or SAP BusinessObjects Dashboards
Supported Xcelsius Versions: 5.2, 5.3, 5.4, 5.5, 6.0 up to 6.0.0.2 (FLEX2 versions)
Adobe Flash player 9 and greater
Install Disk Space: 6 MB

 

 

SEE IT IN ACTION!

Learn how you can save hours of development time.

Learn More